[params]
FEMPID=87
FEMPID1=0
FCNAME=80
FCNAME1=1
FPWD=45
FPWD1=2
FDEPNAME=73
FDEPNAME1=3
FNOTE=100
FNOTE1=4
FDELETED=49
FDELETED1=5
FITEMID=50
FITEMID1=6
FEMAIL=81
FEMAIL1=7
FCELLPHONE=69
FCELLPHONE1=8
FPHONENUMBER=73
FPHONENUMBER1=9
